function runscript()
	say("HI, I AM TAKING A 1000 YEAR SLUMBER. IF IT IS THE YEAR 30XX AND I AM NOT AWAKE, PLEASE PRESS THIS BUTTON./nTHANKS./n/n/n/n -BOOPEE");
	wait(50);
	mus("");
	sound("trip", 3);
	explode(7, 12);
	wait(50);
	sound("rumble1", 3);
	rumble(50, 10);
	wait(70);
	sound("close", 3);
	wait(20);
	sound("fall1", 3);
	setgravity("floor", 2);
	fallto("floor", 8);
	explode(15, 8);
	destroy("floor");
	sound("enemydie", 3);
	wait(20);
	setanim("boopeebros", 1, 0, 2, 50, 0);
	wait(100);
	speaker("boopeebros");
	say("||||.|.|.|BOOOOOOO||PEEEEEE!||");
	create("boopeebros", 15, 12, "BOOPEE-JUSTKILLED", "boopeebros");
	destroy("boopeebros");
	mus("sink");
	explode(7,11);
	destroy("note");
end